<?php
/**
 * MyBB 1.8.11 Persian Language Pack
 * Copyright 2017 MyBBIran Group, All Rights Reserved
 *
 */

// Help Document 1
$l['d1_name'] = "ثبت نام کاربر";
$l['d1_desc'] = "مزایای ثبت نام در این انجمن.";
$l['d1_document'] = "برای استفاده از تمامی امکانات این انجمن نیاز است که در انجمن ثبت نام نمایید. ثبت نام برای همه‌ی افراد آزاد بوده و تنها چند دقیقه به طول می‌انجامد.
<br><br>پس از ثبت نام در انجمن، شما می‌توانید به سایر اعضا پیام ارسال کنید و یا موضوع و مشکل خود را از طریق ایجاد یک موضوع در انجمن ارسال کرده و در آن‌ها نظرات شخصی خود را داشته باشید. در ضمن می‌توانید پروفایل کاربری خود را شخصی سازی کنید.
<br><br>برخی از مزایای ثبت نام در انجمن: <br> اشتراک در موضوع‌ها، علاقمندی‌ها، تغییر پوسته‌ی انجمن، دسترسی به ویرایش‌گر مخصوص خود و ارسال ایمیل به کاربران.";

// Help Document 2
$l['d2_name'] = "به‌روز‌رسانی پروفایل";
$l['d2_desc'] = "تغییر اطلاعات ثبت شده‌ی مربوط به شما.";
$l['d2_document'] = "گاهی اوقات ممکن است که بخواهید اطلاعات پروفایل کاربری خود را تغییر داده و به‌روز کنید. اطلاعاتی مانند: اطلاعات مربوط به پیام رسان‌ها، گذرواژه‌، یا آدرس ایمیل.<br> شما می‌توانید تمام اطلاعات کاربری خود در انجمن را از طریق کنترل پنل کاربری  تغییر دهید. برای دسترسی به کنترل پنل کاربری، تنها کافی است که بر روی عنوان کنترل پنل کاربر در منوی بالای صفحه‌ی انجمن کلیک کنید. از ستون سمت راست 'ویرایش پروفایل'را انتخاب کرده و موارد مورد نظر خود را تغییر دهید، سپس تغییرات را ذخیره کنید تا تغییرات جدید‌ اعمال شوند.";// Help Document 3

// Help Document 
$l['d3_name'] = "استفاده از کوکی‌ها در MyBB";
$l['d3_desc'] = "MyBB برای ذخیره‌ی اطلاعات مربوط به ثبت نام شما از کوکی‌ها استفاده می‌کند.";
$l['d3_document'] = "اگر در انجمن ثبت نام کرده باشید، کوکی‌ها اطلاعات مربوط به ثبت نام و ورود و خروج شما را ثبت می‌کنند. اطلاعات مربوط به آخرین بازدید شما از انجمن نیز از طریق کوکی‌ها ثبت می‌شود.
<br><br>کوکی‌ها سند‌های متنی کوچکی هستند که در رایانه‌ی شما ذخیره می‌شوند. استفاده از کوکی‌ها فقط برای موارد امنیتی بوده و استفاده‌ی دیگری ندارند.
<br><br>همچنین کوکی‌ها اطلاعات مربوط به موضوعات خوانده شده توسط شما را نیز ثبت می‌کنند.
<br><br>برای حذف تمامی کوکی‌های ذخیره شده در این انجمن  <a href=\"misc.php?action=clearcookies&amp;my_post_key={1}\"> اینجا </a>کلیک کنید.";

// Help Document 4
$l['d4_name'] = "ورود و خروج";
$l['d4_desc'] = "روش ورود و خروج از سیستم.";
$l['d4_document'] = "زمان ورود شما به این انجمن  کوکی‌ها فعال می‌شوند، اطلاعات ورود شما را ثبت کرده و برای مراجعه‌ی بعدی به صورت خودکار وارد انجمن می‌شوید و نیازی به وارد کردن نام کاربری و گذرواژه‌  نخواهید داشت . با استفاده از کوکی‌ها غیر از شما هیچ فرد دیگری نمی‌تواند وارد حساب کاربری شما در این انجمن شود.<br>اگر پس از ورود به انجمن از حساب کاربری خود خارج شوید کوکی‌ها برای شما هنگام بازدید مجدد اجرا نمی‌شوند.
هنگام ورود شما به سیستم انجمن، به طور خودکار یک کوکی در سیستم شما تنظیم می‌شود و به شما اجازه می‌دهد بدون آنکه هر بار نام کاربری و گذرواژه‌ی خود را وارد کنید، قسمت‌های مختلف انجمن را مرور کنید . خروج از انجمن باعث حذف شدن آن کوکی می‌شود تا مطمئن شوید که شخص دیگری از حساب کاربری شما در انجمن‌ها استفاده نمی‌کند.<br /><br />برای ورود به سیستم از قسمت 'ورود' در بالای صفحه استفاده کنید و اگر قبلاً وارد شده‌اید و می‌خواهید از سیستم خارج شوید، از همان مکان یعنی  بالای انجمن برای این کار استفاده کنید. در ضمن اگر نمی‌توانید از سیستم خارج شوید، پاک کردن کوکی‌ها نتیجه‌ای مشابه دارد.

اگر پس از ورود به انجمن از حساب کاربری خود خارج شده باشید، هنگام بازدید بعدی، کوکی‌ها برای شما اجرا نخواهند شد.";

// Help Document 5
$l['d5_name'] = "ایجاد موضوع جدید";
$l['d5_desc'] = "نحوه‌ی ایجاد موضوع جدید در یک انجمن.";
$l['d5_document'] = "اگر در انجمن مورد نظر خود قصد ایجاد موضوع جدیدی را دارید،  در قسمت بالا و یا پایین صفحه، بر روی گزینه‌ی 'ایجاد موضوع جدید' کلیک کنید. لطفاً توجه کنید که ممکن است در بعضی از انجمن‌ها شما اجازه‌ی ایجاد موضوع جدیدی را نداشته باشید. ممکن است بعضی کاربران این اختیار را نداشته باشند و یا به طور کلی مدیر سایت ارسال موضوع جدید‌ را در آن انجمن غیرفعال کرده باشد و انجمن بایگانی شده باشد.";

// Help Document 6
$l['d6_name'] = "ارسال پاسخ";
$l['d6_desc'] = "نحوه‌ی ارسال پاسخ به یک موضوع.";
$l['d6_document'] = "هنگام مشاهده‌ی انجمن‌ها، ممکن است بخواهید به موضوعی پاسخ دهید. برای این کار می‌توانید روی گزینه‌ی 'پاسخ جدید' در پایین یا بالای موضوع کلیک کنید. لطفاً توجه داشته باشید که ممکن است مدیر سایت ارسال پاسخ جدید‌ را برای برخی از کاربران محدود کرده باشد.<br /><br />در ضمن ممکن است مدیر  موضوع را بسته باشد؛ در این صورت کاربران نمی‌توانند به آن موضوع پاسخ دهند. در هیچ حالتی یک کاربر بدون کمک گرفتن از مدیر بخش یا مدیر‌کل سایت نمی‌تواند  موضوع بسته شده را دوباره باز کند!";

// Help Document 7
$l['d7_name'] = "مای‌کد";
$l['d7_desc'] = "راهنمای استفاده از مای‌کد در ارسال‌ها.";
$l['d7_document'] = "شما می‌توانید از مای‌کد  در ارسال‌هایتان استفاده کنید تا به آن‌ها شکل دهید، مای‌کد نسخه‌ی ساده شده‌ای از زبان HTML می‌باشد.
<br />
<p dir=\"ltr\">[b]این متن درشت است[/b]</p><b>این متن درشت است</b><br /><br />
<p dir=\"ltr\">[i]این متن مایل است[/i]</p><i>این متن مایل است</i><br /><br />
<p dir=\"ltr\">[u]این متن زیرخط دار است[/u]</p><u>این متن زیرخط دار است</u><br /><br />
<p dir=\"ltr\">[s]این متن باطل است[/s]</p><strike>این متن باطل است</strike><br /><br />
<p dir=\"ltr\"><br />[url]http://www.mybbiran.com/[/url]</p><a href=\"http://www.mybbiran.com/\">http://www.mybbiran.com/</a><br /><br />
<p dir=\"ltr\">[url=http://www.mybbiran.com/]MybbIran.com[/url]</p><a href=\"http://www.mybbiran.com/\">MybbIran.com</a><br /><br />
<p dir=\"ltr\">[email]translator@mybbiran.com[/email]</p><a href=\"mailto: translator@mybbiran.com\">translator@mybbiran.com</a><br /><br />
<p dir=\"ltr\">[email=translator@mybbiran.com]ارسال ایمیل به مترجم[/email]</p><a href=\"mailto: translator@mybbiran.com\">ارسال ایمیل به مترجم</a><br /><br />
<p dir=\"ltr\">[email=translator@mybbiran.com?subject=spam]ارسال ایمیل با موضوع به مترجم[/email]</p><a href=\"mailto: translator@mybbiran.com?subject=spam\">ارسال ایمیل با موضوع به مترجم</a><br /><br />
<p dir=\"ltr\"><br />[quote]متن نقل قول شده[/quote]</p><quote>متن نقل قول شده</quote><br /><br />
<p dir=\"ltr\">[code]کد قالب بندی شده[/code]</p><code>کد قالب بندی شده</code><br /><br />
<p dir=\"ltr\"><br />[img]http://www.php.net/images/php.gif[/img]</p><img src=\"http://www.php.net/images/php.gif\"><br /><br />
<p dir=\"ltr\">[img=50x50]http://www.php.net/images/php.gif[/img]</p><img src=\"http://www.php.net/images/php.gif\" width=\"50\" height=\"50\"><br /><br />
<p dir=\"ltr\"><br />[color=red]متن قرمز[/color]</p><font color=\"red\">متن قرمز</font><br /><br />
<p dir=\"ltr\">[size=3]اندازه‌ی 3[/size]</p><font size=\"3\">اندازه‌ی 3</font><br /><br />
<p dir=\"ltr\">[font=Tahoma]قلم این متن Tahoma است.[/font]</p><font face=\"Tahoma\">قلم این متن Tahoma است.</font><br /><br />
<p dir=\"ltr\"><br />[align=center]متن وسط چین[/align]</p><div align=\"center\">متن وسط چین</div>
<p dir=\"ltr\">[align=left]متن چپ چین[/align]</p><div align=\"left\">متن چپ چین</div>
<p><br />[list]<br />[*]گزینه‌ی #1<br />[*]گزینه‌ی #2<br />[*]گزینه‌ی #3<br />[/list]<br /><ul><li>گزینه‌ی #1</li><li>گزینه‌ی #2</li><li>گزینه‌ی #3</li>
</ul>
<p>شما می‌توانید با استفاده از [list=1] یک فهرست شماره دار ایجاد کنید، و با استفاده از [list=a] یک فهرست الفبایی ایجاد کنید.</p>";
